summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPeter Rajnoha <prajnoha@redhat.com>2016-01-21 14:47:48 +0100
committerPeter Rajnoha <prajnoha@redhat.com>2016-01-21 14:47:48 +0100
commit55056c2d16a6cb6e0ce5b7179d62d4dc28cd790d (patch)
tree18d49496d3b3ebdc7bd2aa2411fd766513225196
parent22810155a65e1f2984e04a7f3984eec01d07b7b9 (diff)
downloadlvm2-55056c2d16a6cb6e0ce5b7179d62d4dc28cd790d.tar.gz
vgimportclone: fix VG name variable reference in error message after failed PV uuid change
-rwxr-xr-xscripts/vgimportclone.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/vgimportclone.sh b/scripts/vgimportclone.sh
index 86efeb40e..d5b62a83a 100755
--- a/scripts/vgimportclone.sh
+++ b/scripts/vgimportclone.sh
@@ -291,7 +291,7 @@ while read VGNAME VGEXPORTED VGMISSINGPVCOUNT; do
fi
"$LVM" pvchange ${LVM_OPTS} ${TEST_OPT} --uuid --config 'global{activation=0}' --select "vg_name=${VGNAME}"
- checkvalue $? "Unable to change all PV uuids in VG ${VG_NAME}"
+ checkvalue $? "Unable to change all PV uuids in VG ${VGNAME}"
NEWVGNAME=`getvgname "${OLDVGS}" "${VGNAME}" "${NEWVG}"`